# Generated by Django 4.0.3 on 2023-09-22 01:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0004_remove_location_description_remove_location_temp_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='location',
            name='weather',
        ),
        migrations.AddField(
            model_name='conference',
            name='weather',
            field=models.JSONField(null=True),
        ),
    ]
